@charset "UTF-8"; /* CSS Document */




.ajax-loader-spinner{width:100%; margin:0 auto;}
.ajax-loader-spinner img{margin:0 auto; text-align:center; display:block; width:100px;}





/*------------------------------------
Fonts
-------------------------------------*/
@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-bold-webfont.eot');
    src: url('../fonts/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bold-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-bold-webfont.woff') format('woff'),
         url('../fonts/ubuntu-bold-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntubold_italic';
    src: url('../fonts/ubuntu-bolditalic-webfont.eot');
    src: url('../fonts/ubuntu-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-bolditalic-webfont.woff') format('woff'),
         url('../fonts/ubuntu-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-bolditalic-webfont.svg#ubuntubold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntuitalic';
    src: url('../fonts/ubuntu-italic-webfont.eot');
    src: url('../fonts/ubuntu-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-italic-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-italic-webfont.woff') format('woff'),
         url('../fonts/ubuntu-italic-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-italic-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-light-webfont.eot');
    src: url('../fonts/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-light-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-light-webfont.woff') format('woff'),
         url('../fonts/ubuntu-light-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-light-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntulight_italic';
    src: url('../fonts/ubuntu-lightitalic-webfont.eot');
    src: url('../fonts/ubuntu-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-lightitalic-webfont.woff') format('woff'),
         url('../fonts/ubuntu-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-lightitalic-webfont.svg#ubuntulight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntumedium';
    src: url('../fonts/ubuntu-medium-webfont.eot');
    src: url('../fonts/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-medium-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-medium-webfont.woff') format('woff'),
         url('../fonts/ubuntu-medium-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-medium-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubuntumedium_italic';
    src: url('../fonts/ubuntu-mediumitalic-webfont.eot');
    src: url('../fonts/ubuntu-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/ubuntu-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-mediumitalic-webfont.svg#ubuntumedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-regular-webfont.eot');
    src: url('../fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-regular-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-regular-webfont.woff') format('woff'),
         url('../fonts/ubuntu-regular-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*------------------------------------
HTML Template Setup
-------------------------------------*/

html{}
body{background:#fff; }
html, body{font-family: 'ubunturegular'; font-weight: 100; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility !important; text-shadow: 0px 0px 1px rgba(0,0,0,0);} 
p{font-size:17px; font-weight:400; color:#3E3E40}
strong{font-family: 'ubuntubold'; font-weight: 400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility !important; text-shadow: 0px 0px 1px rgba(0,0,0,0);}
h1,h2,h3,h4,h5,h6{font-family: 'ubuntubold';  font-weight: 100; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility !important; text-shadow: 0px 0px 1px rgba(0,0,0,0); color:#3E3E40}
.content li{font-size:14px;}
.content blockquote{color:#B2A588;}
input {-webkit-appearance: none;border-radius: 0;}

input::-moz-focus-inner {border: 0; outline:0!important;}
/*input:hover, input:active, input:focus{outline:0!important;}*/
textarea:focus, input:focus{outline: 0!important;}
*:focus {outline: 0!important;}
/*input:focus{outline:none; border-color: inherit; -webkit-box-shadow: none; box-shadow: none; border:0px;}*/
input{outline:none; border-color: inherit; -webkit-box-shadow: none; box-shadow: none; border:0px;}

a {color:#06a7e2}
a:hover {color:#f18904}



/*------------------------------------
Overrides
-------------------------------------*/

.la {text-align:left!important}
.ra {text-align:right!important}
.ca {text-align:center!important}
.fl {float:left!important}
.fr {float:right!important}
.no-border {border:none!important}


.site-wrapper{background:#fff; position:relative; height:100%; overflow:hidden;  z-index:2;  -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease;}
.active-mobile-menu{-webkit-backface-visibility: hidden; }



.mobile-wrapper{position:absolute; background:#002C5C; z-index:1; top:0; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease;}

#main{position:relative; z-index:1; width:100%; margin-top:0}


header{position:relative; width:100%; z-index:2; background:#fff; top:0; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease;}
header.visible{position:fixed; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease;}
header.hidden{display:block!important; opacity:0; position:fixed}
header.hidden:hover{display:block!important; opacity:1;}


/*------------------------------------
Mobile menu buttom
-------------------------------------*/

.toggle-nav-menu{padding:3px; float:right; margin:20px 10px; position:relative; z-index:9 }
.toggle-nav-menu {position:absolute; right:0px}
.toggle-nav-menu { cursor: pointer; padding: 22px 40px 16px 30px; }
.toggle-nav-menu span, .toggle-nav-menu span:before, .toggle-nav-menu span:after {cursor: pointer; border-radius: 1px; height: 5px; width: 35px; background: #01264f; position: absolute; display: block; content: '';}
.mobile-wrapper .toggle-nav-menu span, 
.mobile-wrapper .toggle-nav-menu span:before, 
.mobile-wrapper .toggle-nav-menu span:after {cursor: pointer; border-radius: 1px; height: 5px; width: 35px; background: #fff; position: absolute; display: block; content: '';}

.toggle-nav-menu span:before {top: -10px; }
.toggle-nav-menu span:after {bottom: -10px;}
.toggle-nav-menu span, .toggle-nav-menu span:before, .toggle-nav-menu span:after {-webkit-transition:all 300ms ease-in-out; transition:all 300ms ease-in-out;}
.toggle-nav-menu.active-toggle span {background-color:transparent;}
.toggle-nav-menu.active-toggle span:before, .toggle-nav-menu.active-toggle span:after {top: 0;}
.toggle-nav-menu.active-toggle span:before {-webkit-transform:rotate(45deg); transform:rotate(45deg);}
.toggle-nav-menu.active-toggle span:after {-webkit-transform:rotate(-45deg); transform:rotate(-45deg);}

/*------------------------------------
For mobile menu to slide out
-------------------------------------*/

/*.site-wrapper{right:0%;}
.active-mobile-menu{right:80%;}
.mobile-wrapper{padding-left: 20%; right: 0; width: 100%; height:100%}
.mobile-wrapper .toggle-nav-menu{display:none;}
.active-mobile-wrapper{height:100%;}*/

/*------------------------------------
For mobile menu to fade in
-------------------------------------*/

/*.site-wrapper{opacity:1; z-index:2}
.active-mobile-menu{opacity:0; z-index:0;  }
.mobile-wrapper{width: 100%; height:100%}
.active-mobile-wrapper{}
*/

/*------------------------------------
For mobile menu to slide in
-------------------------------------*/

.site-wrapper{opacity:1; z-index:2; }
.active-mobile-menu{opacity:0; z-index:0; height:1px }
.mobile-wrapper{padding-left:0%; right: 0; width: 100%;  height:0; top:-100%}
.active-mobile-wrapper{ top:0%; min-height:150%; height:auto}

/*------------------------------------
Custom file browse input element
-------------------------------------*/

.file .file-btn{color: #666;  padding:0px; width:100% ; float:left; position:relative}
.file .file-btn strong{position:absolute; left:0px; background:#054D7F; color:#fff; padding:3px 5px; width:100px; height:30px; z-index:0}
.file .file-btn input.browse{width:100%; opacity:0; -webkit-appearance: none;  height: 50px; position:absolute; left:0px; z-index:1 }
.file .file-btn span{text-align:left; display:block; margin:5px 0 0 110px}

/*------------------------------------
Custom radios and checkboxes element
-------------------------------------*/

.checkbox {margin-bottom:10px}
.checkbox label {color:#6d6e71!important; text-transform:none!important; margin:0!important}
.has-js .label_check, .has-js .label_radio {padding:3px 0 5px 30px; min-height:33px }
.has-js .label_check input, .has-js .label_radio input {left: -9999px; position: absolute; }
.has-js .label_check {background: url("../img/icons/tickbox-off.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.has-js label.c_on {background: url("../img/icons/tickbox-on.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }

/*------------------------------------
Brand
-------------------------------------*/

.branding{padding:25px 0 20px 0px;}
.branding a{background:url(../img/darwin-logo.png) no-repeat; background-size:contain; background-position:center; width:100%; height:99px; display:block; text-indent:-3000em }
.mobile-wrapper .branding{padding:25px 0 20px 0px;}
.mobile-wrapper .branding a{background:url(../img/darwin-logo-white.png) no-repeat center left / contain }
/*------------------------------------
Mobile navigation 
-------------------------------------*/

nav.mobile-nav{margin:0px -15px; border-top:1px solid #012c5b}
nav.mobile-nav ul{list-style:none; padding:0px; margin:0px; background:#01264f}
nav.mobile-nav ul li{position:relative; padding:15px 15px 15px 15px; font-family: 'ubuntubold'; border-top:1px solid #012c5b}
nav.mobile-nav ul li a{padding:8px 0; color:rgba(255,255,255,1.00)}
nav.mobile-nav ul li span.toggle-list{position:absolute; width:36px; height:36px; padding:5px; right:15px; top:7px; border:2px solid #fff; border-radius:100px; text-align:center; color:#f38a00; display:block; font-size:14px; cursor:pointer}
nav.mobile-nav ul li span.toggle-list b{padding:6px 12px; display:block; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease;}
nav.mobile-nav ul li ul{display:none; background:#2952a2; margin:15px -15px -15px -15px}
nav.mobile-nav ul li ul li{border-top:1px solid #305fba}
nav.mobile-nav ul li ul li a{}
nav.mobile-nav ul li ul li span.toggle-list{}
nav.mobile-nav h4{font-family: 'ubuntumedium'; color:rgba(255,255,255,1.00); font-size:11px; letter-spacing:1px; text-transform:uppercase; padding:30px 15px 0 15px; clear:both}

nav.mobile-nav .additional-nav{width:100%;}

nav.desktop-nav{display:none; font-family: 'ubuntubold'; text-transform:uppercase; font-weight:100; }
nav.desktop-nav ul{list-style:none; padding:0px; margin:0px;}
nav.desktop-nav ul li{display:inline-block; margin-left:10px; padding-bottom:10px }
nav.desktop-nav ul li i{margin-left:10px;}
nav.desktop-nav ul li ul{visibility: hidden; opacity:0; position:absolute; z-index:1;  transition: all 0.9s ease;}
nav.desktop-nav ul li.navo ul{}
nav.desktop-nav ul li ul li{margin-left:0px;}
nav.desktop-nav ul li:hover ul{ visibility: visible; opacity:0.8;  top:30px}
nav.desktop-nav ul.primary-nav{clear:both; text-align:right; margin-top:85px; margin-bottom:10px}
nav.desktop-nav ul li a{color:#0F3455;}
nav.desktop-nav ul.primary-nav li{position:relative; padding-bottom:10px}
nav.desktop-nav ul.primary-nav ul{ left:0; background:#0F3455; border-radius:5px; padding:8px 15px; top:50px}
nav.desktop-nav ul.primary-nav ul li{width:100%; text-align:left}
nav.desktop-nav ul.primary-nav ul li a{color:#fff; font-size:13px; white-space:nowrap;}

nav.desktop-nav ul.primary-nav ul:before{ width: 0; height: 0; border-style: solid; border-width: 0 10px 10px 10px; border-color: transparent transparent #0F3455 transparent; content: ''; position: absolute; top: -5px;left:10px;}
nav.desktop-nav ul.primary-nav li:nth-last-child(1) ul:before{ width: 0; height: 0; border-style: solid; border-width: 0 10px 10px 10px; border-color: transparent transparent #0F3455 transparent; content: ''; position: absolute; top: -5px; right:10px; left:auto}




nav.desktop-nav ul.primary-nav li:nth-last-child(1) ul{right:0; left:auto }
nav.mobile-nav ul.country-select{ margin-bottom:30px; }

.selectric-selectric.selectric-disabled {
    overflow: hidden!important;
}


.btn{font-size:15px; font-family: 'ubuntumedium'; cursor:pointer; text-align:center; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease;}

span.cv-dropoff-btn{font-family: 'ubuntumedium'; background:#07a7e3 url(../img/icons/upload-icon-white.png) no-repeat 15px 15px/ 16px 14px; color:#fff; padding:15px 30px; width:50%; display:block; float:left; font-size:12px;  -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px }

.cv-dropoff-btn:hover{background-color:#1DB4ED;}


span.alt-to-job-search{background:#f18904 none;}
span.alt-to-job-search:hover{background:#F79D29;}


span.sign-in-register-btn{font-family: 'ubuntumedium'; background:#0F3455; color:#fff; padding:15px 20px; width:50%; display:block; float:left; font-size:12px;  -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px }
.sign-in-register-btn:hover{background:#133d63;}	
.sign-in-register-btn a{color:#fff; font-size:12px;}

span.job-search-btn{font-family: 'ubuntumedium'; background:#f18904 url(../img/icons/job-search-icon-white.png) no-repeat 15px 15px/ 16px 14px; color:#fff; padding:15px 30px; width:50%; display:block; float:left; font-size:12px;  -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px }
.job-search-btn:hover{background-color:#F79D29;}	
.home-toggle-area span.cv-dropoff-btn{border-top-left-radius:5px; top:0 }

/*German fixes*/
body.lang-de .home-toggle-area span.cv-dropoff-btn{padding:15px 40px}

.home-toggle-area span.job-search-btn{border-top-right-radius:5px; top:0}

span.job-search-btn.active-toggle-area{background-color:#F4F4F4; background-image:url(../img/icons/job-search-icon-grey.png); color: #6D6E71;}
  
.flag{width:34px; height:20px; display:inline-block; float:left; margin:0px 8px 0 0 }
.uk-flag{background:url(../img/icons/uk-flag.png) no-repeat 0 0}
.ger-flag{background:url(../img/icons/ger-flag.png) no-repeat 0 0}
.nl-flag{background:url(../img/icons/nl-flag.png) no-repeat 0 0}
.us-flag{background:url(../img/icons/us-flag.png) no-repeat 0 0}

footer{background:#232222; padding:25px 0; clear:both}
footer .branding{padding:0px 0 20px 0px; float:none}
footer .branding a{background:url(../img/darwin-logo-alt.png) no-repeat; background-size:cover; width:236px; height:65px; display:block; text-indent:-3000em; margin:0 auto }
footer span{display:block; text-align:center; font-size:13px; width:100%; float:right; line-height:22px}
footer span, footer span a{color:#fff;}
footer span strong{ font-weight:100; color:#00A8E1; font-family: 'ubunturegular';}
footer span a:hover{color:#fff;}
footer dl{display:none}
footer dl dt{font-size:13px; font-family: 'ubuntubold'; color:#00A8E1; font-weight:100}
footer dl dt a{color:#00A8E1;}
footer dl dd{ont-size:13px; margin-top:8px}
footer dl dd a{color:#fff; font-family: 'ubunturegular';}
footer dl dd a:hover{color:#fff;}


div.overlay_bg{background:rgba(32,37,77,0.80); opacity:0; position:fixed; height:auto; height:100%;  width:100%; z-index:98; top:0; left:0; display:none; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease;}
div.overlay_bg.on_overlay{opacity:1;}

.modal{position:absolute; opacity:0; z-index:99; display:none; top:0; left:0; right:0; margin:0 auto; padding:5% 0; width:100%; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease; -webkit-transform: scale(.7);
    -webkit-transform-origin: 50% 50%; transform: scale(.7);
    transform-origin: 50% 50%;   overflow:hidden}
.modal-content{border-radius:5px;}
div.modal_on{opacity:1; -webkit-transform: scale(1);
    -webkit-transform-origin: 50% 50%; transform: scale(1);
    transform-origin: 50% 50%; }

 .close-modal{color:rgba(255,255,255,1.00); font-size:40px; position:absolute; top:15px; right:15px; z-index:99}
 .hitarea{position: relative; width: 32px; height: 32px; top: 0px; right: 0px; background:rgba(255,255,255,0); cursor:pointer}

 .close-modal  span,  .close-modal span:before,  .close-modal span:after {cursor: pointer; border-radius: 1px; height: 5px; width: 35px; background: #01264f; position: absolute; display: block; content: ''; top:14px}
 .close-modal span, 
 .close-modal span:before, 
 .close-modal span:after {cursor: pointer; border-radius: 1px; height: 5px; width: 35px; background: #01264f; position: absolute; display: block; content: '';}

 .close-modal span:before {top: -10px; }
 .close-modal span:after {bottom: -10px;}
 .close-modal span {background-color:transparent;}
 .close-modal span:before,  .close-modal span:after {top: 0;}
 .close-modal span:before {-webkit-transform:rotate(45deg); transform:rotate(45deg);}
.close-modal span:after {-webkit-transform:rotate(-45deg); transform:rotate(-45deg);}

.video-container{}
.modal .generic-form {background:#fff; margin:0 auto; width:90%; position:relative; border-radius:5px; padding-bottom:5px}
.modal .generic-form .container{width:100%!important;}
.hero-banner{background-size:cover; background-position:50% 0; background-repeat:no-repeat; min-height:100%; max-height:100%; padding:20% 0}
.generic-modal{}
.generic-modal .modal-content{position:relative; background:#fff; padding:45px 30px}

.modal.promotion-modal{width:80%;}
.modal .promotion-modal-content {background:#fff; margin:0 auto; width:90%; position:relative; border-radius:5px; padding:15px 0px 45px 0px;}
.modal .promotion-modal-content img{width:100%;}   
.modal .promotion-modal-content h3{font-size:18px; font-weight:100; font-family:'ubunturegular'; text-transform:uppercase; color:#113452; margin-bottom:25px;} 
.modal .promotion-modal-content h3 span{font-size:36px; display:block;} 
.modal .promotion-modal-content .intro{color:#06a7e2; font-size:16px; font-weight:bold; text-transform:uppercase;} 
.modal .promotion-modal-content .content{margin-top:25px;}

.modal.promotion-modal .btn-sm {padding: 13px 35px;}

    
.hero-content{}

.home-content{text-align:center; padding-bottom:20px}
.home-content h1{ font-size:28px; font-family: 'ubuntulight'; color:#0F3455; letter-spacing:-1.5px; margin-top:0px}
.home-content h1 strong{font-family: 'ubuntumedium'; color:#00A8E1}
.home-content p{color:#575756; font-size:17px; font-family: 'ubuntulight'; padding:0 10%}
.home-content form .form-element { border: 1px solid #c0c0c0; }
.home-content form .form-element:before,
.home-content form .form-element:after {
    display:none;
}

.home-toggle-area{text-align:center;}
.toggle-area{background:#f4f4f4;  margin-left:-15px; margin-right:-15px; clear:both; text-align:left; display:none}

.toggle-area .selectric {
    background: #f4f4f4 none repeat scroll 0% 0%;
}
.toggle-area span.close-modal{top:-11px; right:38px; position:relative; float:right; margin:0 20px 0 0 0}
.toggle-area span.close-modal span, .toggle-area span.close-modal span:before, .toggle-area span.close-modal span:after{width:20px;}
.toggle-area .banner-form{padding:40px 0 0 0;}
.toggle-area .banner-form fieldset{margin-bottom:0px;}

.mobile-helper-navigation{position:fixed; bottom:-55px; right:5px; z-index:9; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease; cursor:pointer; }
.mobile-helper-navigation.show-helper{ display:block; bottom:5px;}
.mobile-helper-navigation ul{list-style:none; padding:0px; margin:0px}
.mobile-helper-navigation ul li i{font-size:45px; color:#F18904; background: white;
border-radius: 1000em;
width: 38px;
height: 38px;
line-height: 38px;}



.sliding{padding-left:0px; }
.sliding li{padding:0 15px;}

.sliding-alt{padding-left:0px; }
.sliding-alt li{padding:0 15px;}

.slick-arrow{color:#fff; position:absolute; top:18%; z-index:9; font-size:50px; -webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -o-transition: all 600ms ease; -ms-transition: all 600ms ease; transition: all 600ms ease; cursor:pointer}
.sliding-alt .slick-arrow{color:#00a8e1;}
.slick-arrow.fa-arrow-circle-o-left{left:-15px}
.slick-arrow.fa-arrow-circle-o-right{right:-15px}
.sliding:hover .slick-arrow.fa-arrow-circle-o-left{left:0px}
.sliding:hover .slick-arrow.fa-arrow-circle-o-right{right:0px}


.sliding-alt:hover .slick-arrow.fa-arrow-circle-o-left{left:0px}
.sliding-alt:hover .slick-arrow.fa-arrow-circle-o-right{right:0px}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.sliding-team .slick-arrow{color:#06a7e2; top:28%}

body.corporate-style .sliding-team .slick-arrow{color:#604b9e; }
.content{padding: 20px 10px;
margin-bottom: 15px;}
.content h1{}
.content h2{}
.content h3{}
.content h4{}
.content h5{}
.content h6{}
.content p{}
.content p strong{}
.content a{}
.content ul{}
.content ul li{}
.content p span{}


.blue-title{color:#00a4e4!important;}
.purple-title{color:#604b9e!important;}

@media only screen and (min-width : 387px) { 


}

@media only screen and (min-device-width : 503px) and (max-device-width : 966px) {}


@media only screen 
and (min-width : 500px) 
and (max-width : 767px) {
	


}




@media (min-width: 768px) {

nav.mobile-nav .additional-nav {width: 48%; padding:1%; float:left;}

nav.mobile-nav .primary-nav{width: 48%; padding:1%; float:left;}


footer dl{display:block; width:48%; margin-right:2%; float:left}


footer .branding{float:right}
footer .branding a{margin:0}


footer span{text-align:right;}


.hero-banner{ min-height:100%; max-height:100%; padding:20% 0}

.modal{width:40%}
.modal .generic-form {}
.home-content h1{ font-size:55px;}
.home-content p{font-size:23px;}

}




@media (min-width: 992px) {
.branding{padding: 25px 0px 20px;}
/*.branding a {width:215px; height: 65px;}*/
/*------------------------------------
For mobile menu button and navigation
-------------------------------------*/
	
.toggle-nav-menu{display:none}
.desktop-logins{display:block;}
nav.desktop-nav{display:block;}

span.cv-dropoff-btn{padding:5px 15px 5px 45px; width:230px; font-size:21px; text-transform:uppercase;  border-radius:5px}


nav.desktop-nav span.cv-dropoff-btn {padding:35px 15px 10px 45px; width:160px;  background-position:25px 37px;  position:absolute; right:200px; top:-15px; font-size:15px; border-radius:8px }
nav.desktop-nav .cv-dropoff-btn:hover{top:-10px;}

/*German fixes*/



body.lang-de nav.desktop-nav span.cv-dropoff-btn{width:200px; font-size:12px; top:-11px;}

span.sign-in-register-btn{padding:35px 15px 10px 15px; /*width:191px;*/ width:150px!important; font-size:15px; border-radius:8px; }


nav.desktop-nav span.sign-in-register-btn{position:absolute; right:0px; top:-15px}
nav.desktop-nav .sign-in-register-btn:hover{top:-10px}
body.lang-nl nav.desktop-nav span.sign-in-register-btn{/*width:195px*/;width:150px!important;}

span.job-search-btn{padding:5px 15px 5px 45px; width:230px; font-size:21px; text-transform:uppercase;  border-radius:5px }

/*German fixes*/
body.lang-de nav.desktop-nav span.cv-dropoff-btn{width:200px; font-size:12px;}
body.lang-de nav.desktop-nav  span.alt-to-job-search{padding: 35px 13px 10px 13px;}

.home-content{padding-bottom:80px;}
.home-toggle-area {
    text-align: center;
    margin: 0 auto;
    width: 97%;
}



.home-toggle-area span.cv-dropoff-btn{display:inline-block; float:none;  font-family: 'ubuntubold'; background-size:20px 18px; background-position:15px 11px; position:relative; }





.home-toggle-area span.job-search-btn{display:inline-block; float:none;font-family: 'ubuntubold'; background-size:20px 18px; background-position:15px 11px; position:relative; }
.home-toggle-area span.cv-dropoff-btn:hover{top:-10px }
.home-toggle-area span.job-search-btn:hover{top:-10px}

nav.desktop-nav ul li a{font-size:14px;}
nav.desktop-nav ul.country-select{position:absolute; left:15px; top:15px}
nav.desktop-nav ul.country-select ul{top:30px; border-radius:8px}
.current-language {
    text-decoration: underline;
}

nav.desktop-nav ul.country-select ul{background:#0F3455}
nav.desktop-nav ul.country-select ul:before{ width: 0; height: 0; border-style: solid; border-width: 0 10px 10px 10px; border-color: transparent transparent #0F3455 transparent; content: ''; position: absolute; top: -9px;left:40px;}
nav.desktop-nav ul.country-select ul li{margin-left:0px; margin-top:5px; }
nav.desktop-nav ul.country-select ul li a{color:#fff}



/* German fixes*/
body.lang-de .home-toggle-area span.cv-dropoff-btn{font-size:15px; line-height:16px; padding:5px 25px 20px 25px;}
body.lang-de .home-toggle-area span.job-search-btn{font-size:15px; line-height:16px;}

/*------------------------------------
For mobile menu to slide out
-------------------------------------*/

/*.active-mobile-menu{right:0% }
.active-mobile-wrapper{opacity:0}*/


/*------------------------------------
For mobile menu to fade in
-------------------------------------*/

/*.active-mobile-menu{opacity:1; z-index:2; height:100% }
.active-mobile-wrapper{ top:0%; height:100%}*/



/*------------------------------------
For mobile menu to slide in
-------------------------------------*/

.active-mobile-menu{opacity:1; z-index:2; height:100% }
.active-mobile-wrapper{ top:-100%; height:100%}

footer dl{display:block; width:23%; margin-right:2%; float:left}



.hero-banner{background-size:cover; min-height:100%; max-height:100%; padding:18% 0 }


.modal .generic-form { width:100%; padding: 30px; }


}

@media screen and (min-width:150px) and (max-width:991px) {
    body.lang-nl nav.mobile-nav span.alt-to-job-search { min-height: 64px;}
    body.lang-nl nav.mobile-nav span.sign-in-register-btn  { min-height: 64px;} 
    
    body.lang-de nav.mobile-nav span.alt-to-job-search { min-height: 64px;}
    body.lang-de nav.mobile-nav span.sign-in-register-btn  { min-height: 64px;}        
}


@media (min-width: 1200px) {
/*.branding a{width:298px; height:91px; }*/
nav.desktop-nav ul.primary-nav {margin-top: 100px;}
nav.desktop-nav ul li a{font-size:17px;}

.hero-banner{background-size:cover; min-height:100%; max-height:100%; padding:18% 0 }


}

@media (min-width: 1400px) {

header .container .row{margin-left:-100px; margin-right:-100px}
.modal  { width:30%;  }

}
@media (max-width: 767px) {}
	
	
	
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 767px) 
   { 

}


/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
.file-btn{display:none;}
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
.file-btn{display:none;}
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
.file-btn{display:none;}
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
.file-btn{display:none;}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {}


	
/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.toggle-nav-menu{display:block}

nav.desktop-nav {display: none;}
.active-mobile-menu{opacity:0; z-index:0; height:1px }

.mobile-wrapper{padding-left:0%; right: 0; width: 100%;  height:0; top:-100%}
.active-mobile-wrapper{ top:0%; min-height:150%; height:auto}

.cv-dropoff-btn{font-family: 'ubuntumedium'; background:#f18904 url(../img/upload-icon-white.png) no-repeat 15px 15px/ 16px 14px; color:#fff; padding:15px 30px; width:50%; display:block; float:left; font-size:12px; position:relative; left:0; border-radius:0px; top:-10px; }
.cv-dropoff-btn:hover{top:-10px;}
.sign-in-register-btn{font-family: 'ubuntumedium'; background:#07a7e3; color:#fff; padding:15px 30px; width:50%; display:block; float:left; font-size:12px; position:relative; left:0; border-radius:0px; top:-10px;}
.sign-in-register-btn:hover{top:-10px;}

	}
	

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	}


@media only screen and (max-device-width : 966px) {}


@media only screen and (min-width : 604px) and (max-width : 966px) and (orientation: landscape) {}

.author-post {display: block;width: 100%;float: left;overflow: hidden; margin-top:40px;}
    .author-post article {display: block;width: 100%;float: left;position: relative; height:300px; margin-bottom:40px; overflow: hidden;}
    .author-post article.primary-bg {background-color: #113452;}
    .author-post article .post-img {width: 40%;float: left}
    .author-post article .post-details {width: 60%; height:100%; float: left;position: relative;}
    .author-post article .post-details .inner {position: absolute;top: 50%; transform: translateY(-50%);-webkit-transform: translateY(-50%); left:30px; right:30px;}
    .author-post article .post-details .inner p.post-date {color:#fff; padding:0 0 10px 0; margin:0; font-size: 14px;}
    .author-post article .post-details .inner a {text-decoration: none; outline: none; display: block;}
    .author-post article .post-details .inner a:hover {text-decoration: none; outline: none;}
    .author-post article .post-details .inner h2 {font-family:'ubunturegular'; color:#fff; text-transform: uppercase; padding:0 0 10px 0; margin:0; font-size:24px;}
    .author-post article .post-details .inner a:hover h2 {color:#07a7e3; text-decoration: underline;}
    .author-post article .post-details .inner p {font-family: 'ubunturegular'; font-size:16px; color:#fff; padding:0 0 10px 0; margin:0;}
    .author-post article .post-details .inner p.author {display:block; width:100%; color:#F18904;}
    .author-post article .post-details .inner p.author span {text-transform: uppercase;}
    .author-post article .post-details .inner p.author i {width: 30px;height: 30px; margin-right:10px; border: 1px solid #f18904;position: relative;text-align: center;padding-top: 6px; border-radius:100%;-moz-border-radius:100%; -webkit-border-radius:100%;}

    @media screen and (max-width:1199px) {
        .author-post article {height:250px; margin-bottom:30px;}
        .author-post article .post-details .inner h2 {font-size:20px;}
    }

    @media screen and (max-width:991px) {
        .author-post article {height:auto;}
        .author-post article .post-img, .author-post article .post-details {width:100%;}
        .author-post article .post-details .inner {position: relative; transform: translateY(0%); -webkit-transform: translateY(0%); left:0; right:0; padding:20px;}
        .author-post article .post-details .inner h2 {font-size:24px;}
        .author-post article .post-details .inner p.post-date {font-size: 14px;}
        .author-post article .post-details .inner p {font-size:16px;}
        .author-post article .post-details .inner p.author i {padding-top: 6px;}
    }

    .author-post .related-article-by-author .article-result {margin-bottom:20px;}
    .author-post .related-article-by-author .article-result p.author {color:#07a7e3;}
    .author-post .related-article-by-author .article-result p.author i {width: 30px;height: 30px; margin-right:10px; border: 1px solid #07a7e3;position: relative;text-align: center;padding-top: 6px; border-radius:100%;-moz-border-radius:100%; -webkit-border-radius:100%;}







    /* AUTHOR INFO ON NEWS DETAILS */
    .featured-article .article-img {margin-bottom:0;}
    .featured-article .author-info {background: #fff;height:160px;display:block; padding: 20px 0; box-sizing:border-box; width:100%; float:left; position:relative;z-index:0; margin-bottom:20px;}
    .featured-article .author-info:before {content:""; display: block;width:15px; height: 100%; background: #fff;position: absolute; left:-15px;top:0}
    .featured-article .author-info:after {content:""; display: block;width:15px; height: 100%; background: #fff;position: absolute; right:-15px;top:0;z-index:-1;}
    .featured-article .author-info .author-thumb {width:120px; height:100%; float:left; position: relative; left:-15px;}
    .featured-article .author-info .author-thumb img {max-width:120px; max-height:120px; border-radius:100%;-moz-border-radius:100%; -webkit-border-radius:100%;}
    .featured-article .author-info .author-details {float:left;width:60%; height:100%;padding-left:10px; position:relative;}
    .featured-article .author-info .author-details .inner {position: absolute;top: 50%; transform: translateY(-50%);-webkit-transform: translateY(-50%);}
    .featured-article .author-info .author-details .inner p.author {text-transform:uppercase; color:#113452; font-weight:bold;}
    .featured-article .author-info .author-details .inner p.author i {width: 30px;height: 30px; margin-right:10px; border: 1px solid #f18904;position: relative;text-align: center;padding-top: 6px; border-radius:100%;-moz-border-radius:100%; -webkit-border-radius:100%; color:#f18904;}

    .featured-article .author-info .author-details .inner p.role {color:#4DA6DE; font-weight:bold;padding:0; margin:0;}
    .featured-article .author-info .profile-link {position: absolute;top: 55px;right: -15px;}

    @media screen and (max-width:1199px) {
        .featured-article .author-info .author-details {width: 50%;}
    }

    @media screen and (max-width:767px) {
      .featured-article .author-info {height:auto;}
      .featured-article .author-info .author-thumb {width:auto; height:auto; margin-bottom:20px; float:left;}
      .featured-article .author-info .author-thumb img {max-width:100px; min-width:100px; min-height:100px; max-height:100px;}
      .featured-article .author-info .author-details {width: 80%; padding:24px 0 0 0px;}
      .featured-article .author-info .author-details .inner {width:100%; position: relative; top:auto; transform: translateY(0%); -webkit-transform: translateY(0%);}
      .featured-article .author-info .profile-link {width:100%; float: left; position: relative; right:auto; left:-15px; top:auto;}
    }

    @media screen and (max-width:589px) {
     .featured-article .author-info {text-align:center;}
     .featured-article .author-info .author-thumb {width:100%; height:auto; margin-bottom:0px;}
     .featured-article .author-info .author-thumb img {max-width:80px; max-height:80px; min-width:80px; min-height:80px; margin:0 auto; display:block;}
     .featured-article .author-info .author-details {width: 100%; padding:10px 0 20px 0px}
}


	


	
	
	
	